@charset "utf-8";
/* CSS Document */

body,div,span,a,p,h1,h2,h3,h4,ul,li,dl,dt,dd,img,input{ margin:0; padding:0; border:0; list-style:none;}
html, body {height:100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial;margin: 0 auto; background-color:#e6eaef;}
ul li{ list-style:none;}
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px;overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;}

.banner{ width:1440px; height:495px;background:url(../images/banner.jpg) center center no-repeat;}
.daohang{ width:1440px; height:35px; background:url(../images/daohang.jpg) center center no-repeat;}
.daohang a{ color:#fdfffe; text-decoration:none;}
.daohang a:hover{ color:#eaeeec; text-decoration:underline;}
.daohang ul{ list-style:none; margin-left:230px; padding-top:5px;}
.daohang li{ color:#fdfffe; font-size:20px; font-weight:bold; float:left; margin-left:60px; margin-right:55px; text-align:center;}

.focus_top{ width:980px; height:60px; background:url(../images/daohang1.png) center center no-repeat;float:left;margin-left:230px;}
.focus_top em{ color:#fdfffe; font-size:22px; font-weight:bold; float:left; margin-left:435px; padding-top:10px;}

.focus_bottom{ width:980px; height:390px;border:solid 1px  #CCCCCC;margin-left:230px;margin-top:20px;float:left;}
.focus_bottom_1{ width:500px; height:360px; float:left; padding-left:5px; padding-top:15px;}

.xianch_tu{ float:left; width:500px; height:360px; margin-left:10px; overflow:hidden; position:relative;}
.xianch_tu .ul_01{ width:500px; height:360px;float:left;}
.xianch_tu .ul_01 li{ display:none;}
.xianch_tu .ol01 { position: absolute; right: 5px; bottom: 5px; overflow:hidden; }
.xianch_tu .ol01 li{ width: 16px; height: 16px; line-height: 16px; text-align:center; border:1px solid #ccc;background: #fff; float: left; }
.xianch_tu .ol01 .current { background:#0d87d9; }


.focus_bottom_2{ float:left; width:450px; }
.focus_bottom_2 dl{ margin-top:60px; margin-bottom:30px; width:420px; float:left; margin-left:30px;}
.focus_bottom_2 dt{color:#cd0100; font-size:16px; font-weight:bold; text-align:left;text-align:left;}
.focus_bottom_2 dt a{ color: #cd0100; text-decoration:none;text-align:left;}
.focus_bottom_2 dt a:hover{ color:#cd0100; text-decoration:underline;text-align:left;}
.focus_bottom_2 dd{color:#615e5e; font-size:13px; text-indent:2em;margin-top:5px;font-family:"微软雅黑";}
.focus_bottom_2 dd a{ color: #cd1b22; text-decoration:none;}
.focus_bottom_2 dd a:hover{ color:#633; text-decoration:underline;}

.qdian_top{ width:980px; height:60px;float:left;background:url(../images/daohang1.png) center center ;margin-left:230px;margin-top:20px;}
.qdian_top em{font-size:22px; color:#fdfffe; font-weight:bold;float:left; padding-left:435px; padding-top:10px;}
.qdian_bottom{height:410px; width:980px;border:solid 1px  #CCCCCC;margin-left:230px;margin-top:20px;float:left;}
.qdian_bottom_1{ float:left; padding-left:10px; padding-top:15px;position:relative;}
.qdian_bottom_1 .ul_02{ width:950px; height:380px;margin-left:5px;}
.qdian_bottom_1 .ul_02 li{ display:none;}
.qdian_bottom_1 .ol02 {
	width: 180px;
	position: absolute;
	left: 800px;
	top: 363px;
	height: 22px;
}
.qdian_bottom_1 .ol02 li{ width: 16px; height: 16px; font-size:12px; line-height: 16px; text-align:center; border:1px solid #ccc; background: #fff; float: left; margi-left:10px;}
.qdian_bottom_1 .ol02 .current { background:#0d87d9; }

.caifang_top{width:980px; height:60px; background:url(../images/daohang1.png) center center ;float:left;margin-left:230px;margin-top:20px;}
.caifang_top em{font-size:22px; color:#fdfffe; font-weight:bold;float:left; padding-left:435px; padding-top:10px;}
.caifang_bottom{ width:980px; height:620px;border:solid 1px  #CCCCCC;margin-left:230px;margin-top:20px;float:left;}


.di_caifang{width:100%; height:660px;float:left;}
.t_05{ width:277px; height:190px;}
.t_05 img{ margin:2px;}
.di_caifang_01{ float:left; width:300px; margin-left:17px; margin-top:20px;}
.di_caifang_01 h2{ color:#cb0000; font-family:"微软雅黑"; font-weight:bold; font-size:14px; text-align:left;margin-top:120px;}

.di_caifang h2{color:#cb0000; font-family:"微软雅黑"; font-weight:bold; font-size:14px; text-align:left;padding-top:20px;}
.di_caifang p{font-family:"微软雅黑";font-size:13px; color:#615e5e; text-align:left;}
.di_caifang p a{color:#cd1b22;text-decoration:none;}
.di_caifang p a:hover{ color:#633; text-decoration:underline;}


.di_caifang_02{ float:left; margin-left:18px;width:300px; margin-top:20px;}
.di_caifang_03{ float:left; margin-left:18px;width:300px; margin-top:20px;}
.di_caifang_04{ float:left; margin-left:17px;width:300px; margin-top:38px;}
.di_caifang_05{ float:left; margin-left:20px;width:300px; margin-top:38px;}
.di_caifang_06{ float:left; margin-left:20px;width:300px; margin-top:38px;}


.huaxu_top{width:980px; height:60px; background:url(../images/daohang1.png) center center ;float:left;margin-left:230px;margin-top:20px;}
.huaxu_top em{font-size:22px; color:#fdfffe; font-weight:bold;float:left; padding-left:435px; padding-top:10px;float:left;}
.huaxu_bottom{ width:980px; height:507px; border:solid 1px  #CCCCCC;margin-left:230px;margin-top:20px;float:left;}
.huaxu_bottom img{width:950px; height:480px; margin-left:15px; float:left;margin-top:15px;}


.changpin_top{width:980px; height:60px; background:url(../images/daohang1.png) center center ;float:left;margin-left:230px;margin-top:20px;}
.changpin_top em{font-size:22px; color:#fdfffe; font-weight:bold;float:left; padding-left:435px; padding-top:10px;}
.changpin_bottom{width:980px; height:425px; border:solid 1px  #CCCCCC;margin-left:230px;margin-top:20px;float:left;}


.gundong_01{float:left; padding-top:10px; margin-left:15px;}


/* 滚动图 */
.rollBox{width:986px; padding-top:4px;margin:0px auto;float:left;}
.rollBox .LeftBotton{height:56px;width:28px;background: url(../images/left.png) no-repeat 0 0;overflow:hidden;float:left;display:inline; margin-top:178px;  cursor:pointer;}
.rollBox .RightBotton{height:56px;width:28px;background:url(../images/right.png) no-repeat 0 0;overflow:hidden;float:right;display:inline;cursor:pointer;margin-top:173px; margin-right:35px; }
.rollBox .Cont{width:890px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:296px;float:left;text-align:center; margin-left:5px;}
.rollBox .Cont .gt img{padding:0px;background:#d9d9d9;border:0px solid #dbdbdb;display:block;}
.rollBox .Cont .gt p{font-size:12px;color: #fff; margin-bottom:10px; width:280px; height:25px;background-color:#0e3458;font-family:"微软雅黑";}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffc603;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}


.foot{ width:1440px;height:110px;margin:0 auto;text-align:center;color:#615e5e;text-decoration: none; font-size:12px; background-color:#e6eaef; float:left;font-family:"微软雅黑";padding-top:20px;}
.foot a{color: #615e5e;text-decoration: none;}
.foot a:hover:{text-decoration:underline;}
.foot1{color:#615e5e;}
